* {
	padding: 0;
	margin: 0;
	
}
body {
	background-repeat: repeat-x;
	font-family: 'Droid Sans', sans-serif;
	background-color: #FFFFFF;
}
.clear { display:block;clear:both; }
h1   {
	font-size: 20px;
	margin-left: 15px;
	padding-top: 35px;
	color: #012EAF;
	padding-bottom: 15px;
	text-transform: uppercase;
	
}
h2  {
	font-size: 18px;
	color: #012EAF;
	margin: 10px 0 15px 15px;
	width: 430px;
	text-transform: uppercase;
}
h3  {
	font-size: 14px;
	color: #000000;
	margin: 10px 0 10px 0px;
	font-weight: bold;
	width: 430px;
	padding-left: 15px;
}

#wrapper {
	width: 978px;
	margin: 0 auto;
	height: 100%;
}

#left-column {
	width: 271px;
	height: 1260px;
	float: left;
}
#containerRight {
	float: left;
	width: 978px;
}
#header {
	width: 978px;
	height: 273px;
	background-image: url(../images/new-header.jpg);
	background-repeat: no-repeat;
	
}
#header-top {
	height: 34px;
	width: 700px;
	float: right;
	margin-top: 274px;
}


#contentContainer {
	width: 978px;
	float: left;
	min-height: 400px;
	background-color: #F1F1F1;
}
#content p, #content-full p {
	margin: 0px 15px 5px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	padding-left: 15px;
	padding-bottom:10px;
}
#content {
	width: 630px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 100%;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	min-height: 500px;
	background-image: url(../images/container-background.jpg);
	float: left;
}
#content-full {
	width: 950px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 100%;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	min-height: 400px;
	background-image: url(../images/container-background.jpg);
	float: left;
}


#content-right {
	background-image: url(../images/content-right-background.jpg);
	background-repeat: no-repeat;
	width: 313px;
	float: right;
	min-height: 545px;
	margin-top: 30px;
	padding-top: 15px;
	margin-top:68px;
}

#content ul {
	font-size:14px;
	list-style-position: inside;
	margin-left: 20px;
	list-style-type: circle;
	margin-bottom: 10px;
}
#content a {
	text-decoration:underline;
	color:#012EAF;
}
#content a:hover {
	text-decoration:underline;
	color:#000;
}

#content ul a {
	text-decoration:underline;
	color:#012EAF;
}

#content ul a:hover {
	text-decoration:underline;
	color:#000;
}

#contact-form {
	padding-left: 20px;
	margin-top: 10px;
	padding-bottom: 10px;
	color: #012EAF;
	float: left;
	width: 450px;
}

.successSent {
	color: #FF0000;
}
.sidebar {
	width: 245px;
	font-size: 14px;
	color: #012EAF;
	margin-left: 30px;
	list-style-position: outside;
	line-height: 24px;
	
}

.main-bullets {
	width: 900px;
	font-size: 14px;
	color: #012EAF;
	margin-left: 35px;
	list-style-position: outside;
	line-height: 24px;
	margin-bottom:20px;
	
}
.sidebar-heading {
	padding-left: 15px;
	text-decoration: underline;
}



#row {
	width: 515px;
	margin: 0 auto;
	height: 150px;
	float: left;
	margin-left: 5px;
	padding-top: 5px;
	list-style-type: square;
}




#col {
	width: 155px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	mar\gin-right: 7px;
	mar\gin-left: 7px;
}
.full {
	padding-left: 15px;
}

.right {
	float: right;
	padding-left: 10px;
	margin-left:10px;
	padding:5px;
	border:1px solid #CDCDCD;
}
.left {
	float: left;
	padding-right: 10px;
}

.floating-heading {
	float: right;
	color: #D3480F;
	font-weight: bold;
	margin-top: -25px;
	text-align: left;
	margin-right: 260px;
}

#footer {
	height: 40px;
	width: 980px;
	float: left;
	background-color: #012EAF;
}


/* .subNav {
	display: none;
	position: absolute;
	width: 110px;
}
.subNav li {
	width: 110px;
	clear: left;
	background-color: #cdcac4;
	border-top: 1px solid #afa493;
}
.subNav li a {
	margin: 0;
	padding: 0;
	width: 100px;
}
.subNav li a:hover {
	margin: 0;
	padding: 0;
}
.subNav li:hover .subSubNav {
	display: block;
}

.subSubNav {
	position: absolute;
	right: 110px;
	top: 31px;
	display: none;
}
*/
#footer p {
	text-align: center;
	padding-top: 12px;
	color: #FFF;
	font-size: 12px;
}
#footer  a  {
	color: #FFFFFF;
	text-decoration: none;
}

.house-awards {
	width: 910px;
	background-color: #D7D7F4;
	margin-left: 20px;
	height: 100%;
	float: left;
	
}

.award {
	width: 200px;
	min-height: 283px;
	float: left;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-top: 25px;
	
}
.second-row-award {
	width: 200px;
	min-height: 283px;
	float: left;
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 25px;
	
}
.award-caption {
	width: 194px;
	height: 25px;
	float: left;
	color: #009;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	padding: 3px;
	text-align: center;
	padding-top: 5px;
	
}

#gallery-container {
	width: 950px;
	min-height: 550px;
	height: 550px;
	float: left;
}

#gallery-container2 {
	width: 950px;
	min-height: 550px;
	height: 950px;
	float: left;
}

#thumbs {
	float: left;
	width: 300px;
	height: 600px;
	margin-top:0px;
	margin-left:20px;
}
#gallery {
	float: right;
	width: 500px;
	height: 500px;
	padding-right: 30px;
}

div.slideshow a.advance-link {
	margin-left:-20px;
	text-align:left;
}

#assoc {
	
}

.assoc {
	float:left;
	padding:5px;
	padding-left:20px;
}

.renovation-box {
	float:right;
	padding:5px;
	border:1px solid #CDCDCD;
	margin-left:5px;
	height:210px;
	margin-bottom:5px;
	
}

.about-us-box {
	float:right;
	padding:5px;
	border:1px solid #CDCDCD;
	margin-left:5px;
	height:380px;
	margin-bottom:5px;
	
}

.awards-box {
	float:left;
	padding:5px;
	border:1px solid #CDCDCD;
	margin-left:5px;
	height:360px;
	margin-bottom:5px;
	
}

.renovation-box-middle {
	display:block;
	padding:5px;
	border:1px solid #CDCDCD;
	margin-left:5px;
	height:210px;
	margin-bottom:5px;
	text-align:center;
	
}
.renovation-box-middle-testimonials {
	display:block;
	padding:10px;
	border:1px solid #CDCDCD;
	text-align:center;
	width:580px;
	
}
.renovation-caption {
	padding:5px;
	font-weight:bold;
	text-align:center;
	display:block;
}

blockquote {
	font-style: italic;
	font-size: 14px;
	color: #666;
	line-height: 22px;
	margin: 0px 15px 5px 0px;
padding-left:15px;
	
}

.testimonial {
	font-weight: bold;
	padding-left:15px;

}
.business-card {
	width: 420px;
	float: right;
	margin-right: 40px;
	margin-top: 70px;
}
